.*.sw[a-p]
*~

.pc/

debian/.debhelper
debian/debhelper-build-stamp
debian/files
debian/*.debhelper
debian/*.debhelper.log
debian/*.substvars

debian/tmp/
debian/soapysdr*-module-remote/
debian/soapyremote-server/
obj-*/
